package mobvista.dmp.utils.cassandra

/**
  * @package: mobvista.dmp.utils.cassandra
  * @author: wangjf
  * @date: 2019-09-06
  * @time: 18:04
  * @email: jinfeng.wang@mobvista.com
  * @phone: 152-1062-7698
  */
object AWSFactory extends CustomConnectionFactory {
  override protected def getRegion(): String = "aws_host"

  override protected def getSystem(): String = ???
}
